2 Replies Latest reply on Nov 9, 2016 4:10 PM by 2907812

    VCP 12.1.3 with EBS 12.2.5

    2907812

      Is Value Chain Planning (VCP/ASCP) 12.1.3 compatible with EBS 12.2.5?